<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="id">
<context>
    <name>AllFields</name>
    <message>
        <location filename="../details.cpp" line="653"/>
        <source>Field</source>
        <translation>Kolom</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="653"/>
        <source>Field name</source>
        <translation>Nama kolom</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="654"/>
        <source>Description</source>
        <translation>Deskripsi</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="654"/>
        <source>Field description</source>
        <translation>Deskripsi kolom</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="655"/>
        <source>Value</source>
        <translation>Nilai</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="655"/>
        <source>Field value</source>
        <translation>Nilai kolom</translation>
    </message>
</context>
<context>
    <name>Boxvar</name>
    <message>
        <location filename="../prefs.cpp" line="59"/>
        <source>Exit on closing</source>
        <translation>Keluar saat ditutup</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="60"/>
        <source>Remember Position</source>
        <translation>Ingat posisi</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="68"/>
        <source>Host Name Lookup</source>
        <translation>Pencarian Nama Host</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="69"/>
        <source>Service Name Lookup</source>
        <translation>Pencarian Nama Layanan</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="75"/>
        <source>Disclosure Triangles</source>
        <translation>Segitiga Penutup</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="76"/>
        <source>Branch Lines</source>
        <translation>Cabang Garis</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="82"/>
        <source>Auto Save Settings on Exit</source>
        <translation>Simpan Otomatis Pengaturan saat Keluar</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="83"/>
        <source>Selection: Copy PIDs to Clipboard</source>
        <translation>Pilihan: Salin PID ke Clipboard</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="85"/>
        <source>Normalize NICE</source>
        <translation>Normalisasi NICE</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="86"/>
        <source>Use pmap for Map Names</source>
        <translation>Gunakan pmap untuk Nama Map</translation>
    </message>
</context>
<context>
    <name>Cbgroup</name>
    <message>
        <location filename="../prefs.cpp" line="106"/>
        <source>General</source>
        <translation>Umum</translation>
    </message>
</context>
<context>
    <name>Command</name>
    <message>
        <location filename="../command.cpp" line="208"/>
        <source>The command:

</source>
        <translation>Perintah:

</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="212"/>
        <source>

failed with the error:

</source>
        <translation>

gagal dengan kesalahan:

</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="215"/>
        <source>Too many processes</source>
        <translation>Terlalu banyak proses</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="218"/>
        <source>Unknown error</source>
        <translation>Kesalahan tak dikenal</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="228"/>
        <source>

could not be executed because it was not found,
or you did not have execute permission.</source>
        <translation>

tidak bisa dieksekusi karena tidak ditemukan,
atau anda tidak memiliki izin untuk mengeksekusi.</translation>
    </message>
    <message>
        <location filename="../command.cpp" line="233"/>
        <source>

exited with status </source>
        <translation>

keluar dengan status </translation>
    </message>
    <message>
        <location filename="../command.cpp" line="237"/>
        <source>Command Failed</source>
        <translation>Perintah gagal</translation>
    </message>
</context>
<context>
    <name>CommandDialog</name>
    <message>
        <location filename="../commanddialog.cpp" line="47"/>
        <source>Edit Commands 0.1 alpha</source>
        <translation>Edit Perintah 0.1 alpha</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="63"/>
        <source>Name:</source>
        <translation>Nama:</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="79"/>
        <source>Popup</source>
        <translation>Popup</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="84"/>
        <source>Command Line:</source>
        <translation>Baris Perintah:</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="95"/>
        <source>Substitutions:
%p	PID
%c	COMMAND
%C	CMDLINE
%u	USER
%%	%

</source>
        <translation>Substitutions:
%p	PID
%c	COMMAND
%C	CMDLINE
%u	USER
%%	%

</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="109"/>
        <source>New...</source>
        <translation>Baru...</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="111"/>
        <location filename="../commanddialog.cpp" line="229"/>
        <source>Add...</source>
        <translation>Tambah...</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="113"/>
        <source>Delete</source>
        <translation>Hapus</translation>
    </message>
    <message>
        <location filename="../commanddialog.cpp" line="115"/>
        <source>Close</source>
        <translation>Tutup</translation>
    </message>
</context>
<context>
    <name>ControlBar</name>
    <message>
        <location filename="../misc.cpp" line="817"/>
        <source>Linear</source>
        <translation>Linear</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="820"/>
        <source>Tree</source>
        <translation>Tree</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="829"/>
        <source>Thread</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="836"/>
        <source>All Processes</source>
        <translation>Semua Proses</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="837"/>
        <source>Your Processes</source>
        <translation>Proses Anda</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="838"/>
        <source>Non-Root Processes</source>
        <translation>Proses Non-Root</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="839"/>
        <source>Running Processes</source>
        <translation>Proses Berjalan</translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="855"/>
        <source>Pause (Ctrl+Space)</source>
        <translation>Jeda (Ctrl + Spasi)</translation>
    </message>
</context>
<context>
    <name>Details</name>
    <message>
        <location filename="../details.cpp" line="36"/>
        <source>Process %1 ( %2 ) - details</source>
        <translation>Proses %1 ( %2 ) - detail</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="45"/>
        <source>Files</source>
        <translation>Berkas</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="54"/>
        <source>Sockets</source>
        <translation>Soket</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="59"/>
        <source>Memory Maps</source>
        <translation>Peta Memori</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="61"/>
        <source>Environment</source>
        <translation>Lingkungan</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="62"/>
        <source>All Fields</source>
        <translation>Semua Kolom</translation>
    </message>
</context>
<context>
    <name>Environ</name>
    <message>
        <location filename="../details.cpp" line="605"/>
        <source>Variable</source>
        <translation>Variabel</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="605"/>
        <source>Variable name</source>
        <translation>Nama variabel</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="606"/>
        <source>Value</source>
        <translation>Nilai</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="606"/>
        <source>Variable value</source>
        <translation>Nilai variabel</translation>
    </message>
</context>
<context>
    <name>EventDialog</name>
    <message>
        <location filename="../watchdog.ui" line="23"/>
        <source>Watchdog 0.1 alpha</source>
        <translation>Watchdog 0.1 alfa</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="117"/>
        <source>Eventcat</source>
        <translation>Eventcat</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="162"/>
        <source>Select condition</source>
        <translation>Pilih kondisi</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="170"/>
        <source>labelDescrition</source>
        <translation>labelDescription</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="193"/>
        <source>Enable</source>
        <translation>Aktifkan</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="219"/>
        <source>process name</source>
        <translation>nama proses</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="229"/>
        <source>cpu</source>
        <translation>cpu</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="248"/>
        <source>%</source>
        <translation>%</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="280"/>
        <source>include already running process</source>
        <translation>termasuk proses yang sudah berjalan</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="309"/>
        <source>run command</source>
        <translation>jalankan perintah</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="342"/>
        <source>show Message</source>
        <translation>tampilkan Pesan</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="367"/>
        <source>Help (Not yet. just concept)</source>
        <translation>Bantuan (Belum ada. Hanya konsep)</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="394"/>
        <source>%p : pid
%c : command</source>
        <translation>%p : pid
%c : command</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="425"/>
        <source>New</source>
        <translation>Baru</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="432"/>
        <source>Add</source>
        <translation>Tambah</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="439"/>
        <source>Delete</source>
        <translation>Hapus</translation>
    </message>
    <message>
        <location filename="../watchdog.ui" line="446"/>
        <source>Close</source>
        <translation>Tutup</translation>
    </message>
</context>
<context>
    <name>ExecWindow</name>
    <message>
        <location filename="../message.ui" line="13"/>
        <source>Qps</source>
        <translation>Qps</translation>
    </message>
    <message>
        <location filename="../message.ui" line="27"/>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="42"/>
        <source>Qps Watchdog</source>
        <translation>Qps Watchdog</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="94"/>
        <source>%1 exit with code %2</source>
        <translation>%1 keluar dengan kode %2</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="96"/>
        <source>Close</source>
        <translation>Tutup</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="102"/>
        <source>%1 [running]</source>
        <translation>%1 [berjalan]</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="103"/>
        <source>terminate command</source>
        <translation>mengakhiri perintah</translation>
    </message>
    <message>
        <location filename="../execwindow.cpp" line="112"/>
        <source>Error %1 : [%2] Maybe command not found</source>
        <translation>Kesalahan %1: [%2] Mungkin perintah tidak ditemukan</translation>
    </message>
</context>
<context>
    <name>FieldSelect</name>
    <message>
        <location filename="../fieldsel.cpp" line="34"/>
        <source>Select Custom Fields </source>
        <translation>Pilih Kolom Khusus </translation>
    </message>
    <message>
        <location filename="../fieldsel.cpp" line="75"/>
        <source>Close</source>
        <translation>Tutup</translation>
    </message>
</context>
<context>
    <name>Files</name>
    <message>
        <location filename="../details.cpp" line="521"/>
        <source>Fd</source>
        <translation>Fd</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="521"/>
        <source>File descriptor</source>
        <translation>Deskriptor berkas</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="523"/>
        <source>Mode</source>
        <translation>Mode</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="523"/>
        <source>Open mode</source>
        <translation>Buka mode</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="525"/>
        <source>Name</source>
        <translation>Nama</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="525"/>
        <source>File name (if available)</source>
        <translation>Nama berkas (jika tersedia)</translation>
    </message>
</context>
<context>
    <name>IntervalDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="43"/>
        <source>Change Update Period</source>
        <translation>Ubah Periode Pembaruan</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="49"/>
        <source>New Update Period</source>
        <translation>Periode Pembaruan Baru</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="85"/>
        <source>Cancel</source>
        <translation>Batal</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="87"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="121"/>
        <source>No UPDATE</source>
        <translation>Tak ada pemutakhiran</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="139"/>
        <source>Invalid value</source>
        <translation>Nilai tidak valid</translation>
    </message>
</context>
<context>
    <name>ListModel</name>
    <message>
        <location filename="../listmodel.cpp" line="66"/>
        <source>Event Category</source>
        <translation>Kategori Event</translation>
    </message>
    <message>
        <location filename="../listmodel.cpp" line="68"/>
        <source>Enable</source>
        <translation>Aktifkan</translation>
    </message>
</context>
<context>
    <name>Maps</name>
    <message>
        <location filename="../details.cpp" line="392"/>
        <source>Address Range</source>
        <translation>Kisaran Alamat</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="392"/>
        <source>Mapped addresses (hex) )</source>
        <translation>Alamat yang dipetakan (hex) )</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="393"/>
        <source>Size</source>
        <translation>Ukuran</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="393"/>
        <source>Kbytes mapped (dec)</source>
        <translation>Kbytes dipetakan (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="394"/>
        <source>Perm</source>
        <translation>Perm</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="394"/>
        <source>Permission flags</source>
        <translation>Tanda Otoritas</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="395"/>
        <source>Offset</source>
        <translation>Offset</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="395"/>
        <source>File offset at start of mapping (hex)</source>
        <translation>Berkas offset pada awal pemetaan (hex)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="396"/>
        <source>Device</source>
        <translation>Perangkat</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="396"/>
        <source>Major,Minor device numbers (dec)</source>
        <translation>Mayor,Minor nomor perangkat kecil (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="397"/>
        <source>Inode</source>
        <translation>Inode</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="397"/>
        <source>Inode number (dec)</source>
        <translation>Nomor inode (dec)</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="398"/>
        <source>File</source>
        <translation>Berkas</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="398"/>
        <source>File name (if available)</source>
        <translation>Nama berkas (jika tersedia)</translation>
    </message>
</context>
<context>
    <name>PermissionDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="264"/>
        <source>Permission</source>
        <translation>Izin</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="273"/>
        <source>Root password</source>
        <translation>Kata sandi Root</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="280"/>
        <source>Cancel</source>
        <translation>Batal</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="283"/>
        <source>OK</source>
        <translation>OK</translation>
    </message>
</context>
<context>
    <name>Preferences</name>
    <message>
        <location filename="../prefs.cpp" line="150"/>
        <source>Preferences</source>
        <translation>Pengaturan</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="157"/>
        <source>Setting</source>
        <translation>Pengaturan</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="191"/>
        <source>%CPU divided by</source>
        <translation>%CPU dibagi oleh</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="198"/>
        <source>Total cpu: %1</source>
        <translation>Total cpu: %1</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="199"/>
        <source>Single cpu: 1</source>
        <translation>Single cpu: 1</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="205"/>
        <source>default</source>
        <translation>baku</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="206"/>
        <source>for developer</source>
        <translation>untuk pengembang</translation>
    </message>
    <message>
        <location filename="../prefs.cpp" line="240"/>
        <source>Appearance</source>
        <translation>Penampilan</translation>
    </message>
</context>
<context>
    <name>Proc</name>
    <message>
        <location filename="../proc.cpp" line="2876"/>
        <source>PID</source>
        <translation>PID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2876"/>
        <source>Process ID</source>
        <translation>ID proses</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2878"/>
        <source>TGID</source>
        <translation>TGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2878"/>
        <source>Task group ID ( parent of threads )</source>
        <translation type="unfinished">Task group ID ( parent of threads )</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2880"/>
        <source>PPID</source>
        <translation>PPID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2880"/>
        <source>Parent process ID</source>
        <translation type="unfinished">Parent process ID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2882"/>
        <source>PGID</source>
        <translation>PGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2882"/>
        <source>Process group ID</source>
        <translation>ID grup proses</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2884"/>
        <source>SID</source>
        <translation>SID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2884"/>
        <source>Session ID</source>
        <translation>ID sesi</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2886"/>
        <source>TTY</source>
        <translation>TTY</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2886"/>
        <source>Terminal</source>
        <translation>Terminal</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2888"/>
        <source>TPGID</source>
        <translation>TPGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2888"/>
        <source>Process group ID of tty owner</source>
        <translation type="unfinished">Process group ID of tty owner</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2890"/>
        <source>USER</source>
        <translation type="unfinished">USER</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2890"/>
        <source>Owner (*=suid root, +=suid a user)</source>
        <translation>Pemilik (*=suid root, +=suid pengguna)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2892"/>
        <source>GROUP</source>
        <translation>GRUP</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2892"/>
        <source>Group name (*=sgid other)</source>
        <translation>Nama grup (*=sgid lain)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2894"/>
        <source>UID</source>
        <translation>UID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2894"/>
        <source>Real user ID</source>
        <translation>ID Pengguna Asli</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2896"/>
        <source>EUID</source>
        <translation>EUID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2896"/>
        <source>Effective user ID</source>
        <translation>ID Pengguna Efektif</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2898"/>
        <source>SUID</source>
        <translation>SUID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2898"/>
        <source>Saved user ID (Posix)</source>
        <translation>ID pengguna tersimpan (Posix)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2900"/>
        <source>FSUID</source>
        <translation>FSUID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2900"/>
        <source>File system user ID</source>
        <translation>Berkas sistem ID Pengguna</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2902"/>
        <source>GID</source>
        <translation>GID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2902"/>
        <source>Real group ID</source>
        <translation>Real ID grup</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2904"/>
        <source>EGID</source>
        <translation>EGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2904"/>
        <source>Effective group ID</source>
        <translation>ID grup Efektif</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2906"/>
        <source>SGID</source>
        <translation>SGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2906"/>
        <source>Saved group ID (Posix)</source>
        <translation>ID grup tersimpan (Posix)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2908"/>
        <source>FSGID</source>
        <translation>FSGID</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2908"/>
        <source>File system group ID</source>
        <translation>Berkas sistem ID grup</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2910"/>
        <source>PRI</source>
        <translation>PRI</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2910"/>
        <source>Dynamic priority</source>
        <translation>Prioritas Dinamis</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2912"/>
        <source>NICE</source>
        <translation>NICE</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2912"/>
        <source>Scheduling favour (higher -&gt; less cpu time)</source>
        <translation>Urutan Jadwal (tertinggi -&gt; waktu cpu minim)</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2914"/>
        <source>NLWP</source>
        <translation>NLWP</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2914"/>
        <source>Number of tasks(threads) in task group</source>
        <translation>Jumlah task(thread) dalam grup task</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2916"/>
        <source>PLCY</source>
        <translation>PLCY</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2916"/>
        <source>Scheduling policy</source>
        <translation>Kebijakan Jadwal</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2918"/>
        <source>RPRI</source>
        <translation>RPRI</translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2918"/>
        <source>Realtime priority (0-99, more is better)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2920"/>
        <source>TMS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2920"/>
        <source>Time slice in milliseconds</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2922"/>
        <source>%SAVG</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2922"/>
        <source>Percentage average sleep time (-1 -&gt; N/A)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2924"/>
        <source>CPUSET</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2924"/>
        <source>Affinity CPU mask (0 -&gt; API not supported)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2926"/>
        <source>MAJFLT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2926"/>
        <source>Number of major faults (disk access)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2928"/>
        <source>MINFLT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2928"/>
        <source>Number of minor faults (no disk access)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2931"/>
        <source>VSIZE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2931"/>
        <source>Virtual image size of process</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2933"/>
        <source>RSS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2933"/>
        <source>Resident set size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2935"/>
        <source>MEM</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2935"/>
        <source>memory usage (RSS-SHARE)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2937"/>
        <source>TRS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2937"/>
        <source>Text(code) resident set size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2939"/>
        <source>DRS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2939"/>
        <source>Data resident set size(malloc+global variable)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2941"/>
        <source>STACK</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2941"/>
        <source>Stack size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2943"/>
        <source>SHARE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2943"/>
        <source>Shared memory with other libs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2945"/>
        <source>SWAP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2945"/>
        <source>Kbytes on swap device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2947"/>
        <source>IO_R</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2947"/>
        <source>io read (file)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2949"/>
        <source>IO_W</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2949"/>
        <source>io write (file)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2951"/>
        <source>DT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2951"/>
        <source>Number of dirty (non-written) pages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2953"/>
        <source>STAT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2953"/>
        <source>State of the process </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2955"/>
        <source>FLAGS</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2955"/>
        <source>Process flags (hex)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2957"/>
        <source>WCHAN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2957"/>
        <source>Kernel function where process is sleeping</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2959"/>
        <source>%WCPU</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2959"/>
        <source>Weighted percentage of CPU (30 s average)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2961"/>
        <source>%CPU</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2961"/>
        <source>Percentage of CPU used since last update</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2963"/>
        <source>%MEM</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2963"/>
        <source>Percentage of memory used (RSS/total mem)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2965"/>
        <source>START</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2965"/>
        <source>Time process started</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2967"/>
        <source>TIME</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2967"/>
        <source>Total CPU time used since start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2969"/>
        <source>CPU</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2969"/>
        <source>CPU the process is executing on (SMP system)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2971"/>
        <source>the process name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2971"/>
        <source>Process Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2975"/>
        <source>CWD</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2975"/>
        <source>Current working directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2976"/>
        <source>ROOT</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2976"/>
        <source>Root directory of process</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2979"/>
        <source>COMMAND_LINE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../proc.cpp" line="2979"/>
        <source>Command line that started the process</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../qps.cpp" line="1846"/>
        <source>Show</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1849"/>
        <source>Hide</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1853"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Qps</name>
    <message>
        <location filename="../qps.cpp" line="198"/>
        <source>header_popup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="199"/>
        <source>Remove Field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="200"/>
        <source>Add Field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="207"/>
        <source>View</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="208"/>
        <source>Process</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="209"/>
        <source>Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="214"/>
        <source>Fields</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="215"/>
        <source>Custom Fields</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="217"/>
        <source>Basic Fields </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="219"/>
        <source>Jobs Fields </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="221"/>
        <source>Memory Fields </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="224"/>
        <source>Scheduling Fields </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="241"/>
        <source>Select Custom Fields...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="203"/>
        <source>Command</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="255"/>
        <source>Options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="256"/>
        <source>Update Period...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="265"/>
        <source>Show Status bar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="274"/>
        <source>Preferences...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="280"/>
        <source>Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="282"/>
        <location filename="../qps.cpp" line="1894"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="370"/>
        <source>Detail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="411"/>
        <source>test</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="412"/>
        <source>Copied to Clipboard</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="464"/>
        <source>context popup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="465"/>
        <source>Renice...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="466"/>
        <source>Scheduling...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="468"/>
        <source>Terminate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="470"/>
        <source>Hangup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="471"/>
        <source>Kill</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="472"/>
        <source>Stop</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="474"/>
        <source>Continue</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="478"/>
        <source>SIGINT (interrupt)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="480"/>
        <source>SIGCONT (continue)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="482"/>
        <source>SIGSTOP (stop)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="484"/>
        <source>SIGQUIT (quit)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="486"/>
        <source>SIGILL (illegal instruction)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="488"/>
        <source>SIGABRT (abort)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="490"/>
        <source>SIGFPE (floating point exception)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="492"/>
        <source>SIGSEGV (segmentation violation)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="494"/>
        <source>SIGPIPE (broken pipe)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="496"/>
        <source>SIGALRM (timer signal)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="498"/>
        <source>SIGUSR1 (user-defined 1)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="500"/>
        <source>SIGUSR2 (user-defined 2)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="502"/>
        <source>SIGCHLD (child death)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="504"/>
        <source>SIGTSTP (stop from tty)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="506"/>
        <source>SIGTTIN (tty input)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="508"/>
        <source>SIGTTOU (tty output)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="515"/>
        <source>View Details</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="781"/>
        <source>Show File Path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="787"/>
        <source>Show Graph</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="804"/>
        <source>Include Child Times</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="998"/>
        <source>WatchDog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1000"/>
        <source>Edit Commands...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1017"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1336"/>
        <location filename="../qps.cpp" line="1367"/>
        <location filename="../qps.cpp" line="1374"/>
        <location filename="../qps.cpp" line="1395"/>
        <location filename="../qps.cpp" line="1429"/>
        <location filename="../qps.cpp" line="1524"/>
        <source>Permission denied</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1337"/>
        <source>You do not have permission to renice the selected processes. Only the process owner and the super-user are allowed to do that.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1368"/>
        <source>You do not have permission to renice process %1 (%2).Only the process owner and the super-user are allowed to do that.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1375"/>
        <source>Only the super-user may lower the nice value of a process.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1396"/>
        <source>Only the super-user may change the scheduling policy and static priority.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1430"/>
        <source>You do not have permission to change the scheduling and/or priority of process %1 (%2). Only the super-user may do that.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1491"/>
        <source>Do you really want to terminate the selected process(es)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1493"/>
        <source>Do you really want to hang up the selected process(es)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1495"/>
        <source>Do you really want to kill the selected process(es)?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1504"/>
        <source>Question</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1525"/>
        <source>You do not have permission to send a signal to process %1 (%2). Only the super-user and the owner of the process may send signals to it.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1910"/>
        <source>&lt;center&gt;&lt;h2&gt; Qps %1&lt;/center&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1912"/>
        <source>&lt;h2&gt; Qps %1 - A Visual Process Manager &lt;/h2&gt; %2 using Qt library %3&lt;br&gt;&lt;br&gt;&lt;b&gt;Source: &lt;/b&gt;&lt;a href=&quot;https://github.com/lxqt/qps&quot;&gt;https://github.com/lxqt/qps/&lt;/a&gt;&lt;br&gt;&lt;b&gt;Bugtracker: &lt;/b&gt;&lt;a href=&quot;https://github.com/lxqt/qps/issues&quot;&gt;https://github.com/lxqt/qps/issues&lt;/a&gt;&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1932"/>
        <source>&lt;b&gt;Original Qps by&lt;/b&gt;&lt;br&gt;Mattias Engdegård (f91-men@nada.kth.se)&lt;br&gt;&lt;br&gt;&lt;b&gt;Contributors&lt;/b&gt;&lt;br&gt;Olivier.Daudel@u-paris10.fr&lt;br&gt;jsanchez@todounix.homeip.net &lt;br&gt;daehyun.yang@gmail.com &lt;br&gt;Luís Pereira (luis.artur.pereira@gmail.com)&lt;br&gt;Alf Gaida (agaida@siduction.org)&lt;br&gt;Paulo Lieuthier (paulolieuthier@gmail.com)&lt;br&gt;Jerome Leclanche (jerome@leclan.ch)&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../qps.cpp" line="1970"/>
        <source>&lt;H1&gt;QPS Help&lt;/H1&gt;Updated: May 24 2005&lt;BR&gt;&lt;A HREF=&quot;http://kldp.net/projects/qps&quot;&gt;http://kldp.net/projects/qps&lt;/A&gt;&lt;HR&gt;&lt;table style=&quot;text-align: center; width: 100%;&quot; border=&quot;1&quot; cellpadding=&quot;1&quot; cellspacing=&quot;0&quot;&gt;  &lt;tbody&gt;    &lt;tr&gt;      &lt;td style=&quot;vertical-align: top; background-color: rgb(204, 204, 204);&quot;&gt;Quit      &lt;/td&gt;      &lt;td &gt;&amp;nbsp; CTRL + q , CTRL + x      &lt;/td&gt;    &lt;/tr&gt;    &lt;tr&gt;      &lt;td style=&quot;vertical-align: top; background-color: rgb(204, 204, 204);&quot;&gt;Update      &lt;/td&gt;      &lt;td&gt;&amp;nbsp;Space , Enter       &lt;/td&gt;    &lt;/tr&gt;    &lt;tr&gt;&lt;td&gt; process Terminate &lt;/td&gt;  &lt;td&gt; ALT + T , DELETE &lt;/td&gt; &lt;/tr&gt;    &lt;tr&gt;&lt;td&gt; process Kill &lt;/td&gt;  &lt;td&gt; ALT + K  &lt;/td&gt; &lt;/tr&gt;  &lt;/tbody&gt;&lt;/table&gt;</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SchedDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="292"/>
        <source>Change scheduling</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="296"/>
        <source>Scheduling Policy</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="298"/>
        <source>SCHED_OTHER (time-sharing)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="299"/>
        <source>SCHED_FIFO (real-time)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="300"/>
        <source>SCHED_RR (real-time)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="314"/>
        <source>OK</source>
        <translation type="unfinished">OK</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="316"/>
        <source>Cancel</source>
        <translation type="unfinished">Batal</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="346"/>
        <source>Priority (1-99):</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="379"/>
        <source>Invalid Input</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="380"/>
        <source>The priority must be in the range 1..99</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SearchBox</name>
    <message>
        <location filename="../misc.cpp" line="765"/>
        <source>PID, COMMAND, USER...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../misc.cpp" line="766"/>
        <source>Filter</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SliderDialog</name>
    <message>
        <location filename="../dialogs.cpp" line="179"/>
        <source>Renice Process</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="185"/>
        <source>New nice value:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="225"/>
        <source>Cancel</source>
        <translation type="unfinished">Batal</translation>
    </message>
    <message>
        <location filename="../dialogs.cpp" line="229"/>
        <source>OK</source>
        <translation type="unfinished">OK</translation>
    </message>
</context>
<context>
    <name>Sockets</name>
    <message>
        <location filename="../details.cpp" line="147"/>
        <source>Fd</source>
        <translation type="unfinished">Fd</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="147"/>
        <source>File descriptor</source>
        <translation type="unfinished">Deskriptor berkas</translation>
    </message>
    <message>
        <location filename="../details.cpp" line="148"/>
        <source>Proto</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="148"/>
        <source>Protocol (TCP or UDP)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="149"/>
        <source>Recv-Q</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="149"/>
        <source>Bytes in receive queue</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="150"/>
        <source>Send-Q</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="150"/>
        <source>Bytes in send queue</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="151"/>
        <source>Local Addr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="151"/>
        <source>Local IP address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="152"/>
        <location filename="../details.cpp" line="154"/>
        <source>Port</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="152"/>
        <source>Local port</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="153"/>
        <source>Remote Addr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="153"/>
        <source>Remote IP address</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="154"/>
        <source>Remote port</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="155"/>
        <source>State</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../details.cpp" line="155"/>
        <source>Connection state</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>StatusBar</name>
    <message>
        <location filename="../misc.cpp" line="807"/>
        <source>Process count: %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TBloon</name>
    <message>
        <location filename="../misc.cpp" line="347"/>
        <source> This is unstable Alpha feature
 You maybe see a SEGFAULT...</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>TFrame</name>
    <message>
        <location filename="../misc.cpp" line="426"/>
        <source>this is Tframe widget</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>UFrame</name>
    <message>
        <location filename="../misc.cpp" line="615"/>
        <source>title</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>WatchdogDialog</name>
    <message>
        <location filename="../watchdogdialog.cpp" line="193"/>
        <source>if process start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../watchdogdialog.cpp" line="194"/>
        <source>if process finish</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../watchdogdialog.cpp" line="217"/>
        <source>select condition</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
